﻿<?xml version="1.0" encoding="utf-8"?>
<Defs>
	<ThingDef ParentName="ApparelBase">
		<defName>Apparel_HarrowedCassock</defName>
		<label>cassock</label>
		<description>An ankle-length garment.</description>
		<recipeMaker>
			<recipeUsers>
				<li>HarrowTable</li>
			</recipeUsers>
			<unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
		</recipeMaker>
		<graphicData>
			<texPath>Apparel/Cassock</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costStuffCount>100</costStuffCount>
		<stuffCategories>
			<li>Fabric</li>
			<li>Leathery</li>
		</stuffCategories>
		<thingCategories>
			<li>Apparel</li>
		</thingCategories>
		<generateCommonality>0.2</generateCommonality>
		<statBases>
			<WorkToMake>22000</WorkToMake>
			<SellPriceFactor>0.1</SellPriceFactor>
			<MaxHitPoints>100</MaxHitPoints>
			<Mass>0.4</Mass>
			<ArmorRating_Blunt>0.02</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.05</ArmorRating_Sharp>
			<Insulation_Cold>5</Insulation_Cold>
			<Insulation_Heat>5</Insulation_Heat>
		</statBases>
		<apparel>
			<bodyPartGroups>
				<li>Torso</li>
				<li>Shoulders</li>
				<li>Arms</li>
				<li>Legs</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/Cassock</wornGraphicPath>
			<layers>
				<li>Shell</li>
			</layers>
			<tags>
				<li>HarrowedFancyOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Worker</li>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_PeakedHat</defName>
		<label>peaked priest hat</label>
		<description>A pointy hat traditionally worn by high-ranking harrowed.</description>
		<recipeMaker>
			<recipeUsers>
				<li>HarrowTable</li>
			</recipeUsers>
			<unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
		</recipeMaker>
		<graphicData>
			<texPath>Apparel/PeakedHat</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<statBases>
			<WorkToMake>8000</WorkToMake>
			<SellPriceFactor>0.1</SellPriceFactor>
			<Mass>0.30</Mass>
			<MarketValue>300</MarketValue>
			<ArmorRating_Blunt>0.02</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.05</ArmorRating_Sharp>
			<Insulation_Heat>5</Insulation_Heat>
			<Insulation_Cold>15</Insulation_Cold>
		</statBases>
		<generateCommonality>0.5</generateCommonality>
		<costStuffCount>50</costStuffCount>
		<stuffCategories>
			<li>Fabric</li>
			<li>Leathery</li>
		</stuffCategories>
		<apparel>
			<bodyPartGroups>
				<li>UpperHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/PeakedHat</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_PeakedHatTwo</defName>
		<label>peaked hat</label>
		<description>A pointy hat traditionally worn by harrowed.</description>
		<recipeMaker>
			<recipeUsers>
				<li>HarrowTable</li>
			</recipeUsers>
			<unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
		</recipeMaker>
		<graphicData>
			<texPath>Apparel/PeakedHatTwo</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costStuffCount>40</costStuffCount>
		<stuffCategories>
			<li>Fabric</li>
			<li>Leathery</li>
		</stuffCategories>
		<statBases>
			<WorkToMake>6000</WorkToMake>
			<SellPriceFactor>0.1</SellPriceFactor>
			<Mass>0.20</Mass>
			<MarketValue>120</MarketValue>
			<ArmorRating_Blunt>0.01</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.01</ArmorRating_Sharp>
			<Insulation_Heat>3</Insulation_Heat>
			<Insulation_Cold>5</Insulation_Cold>
		</statBases>
		<generateCommonality>0.5</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>UpperHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/PeakedHatTwo</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_HPmask</defName>
		<label>purger helmet</label>
		<description>A baggy looking helmet filled with an assortment of herbs.</description>
		<recipeMaker>
			<recipeUsers>
				<li>HarrowTable</li>
			</recipeUsers>
			<unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
		</recipeMaker>
		<graphicData>
			<texPath>Apparel/HPmask</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costStuffCount>50</costStuffCount>
		<stuffCategories>
			<li>Metallic</li>
		</stuffCategories>
		<statBases>
			<WorkToMake>35000</WorkToMake>
			<SellPriceFactor>0.1</SellPriceFactor>
			<Mass>1.20</Mass>
			<MarketValue>800</MarketValue>
			<ArmorRating_Blunt>0.1</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.2</ArmorRating_Sharp>
			<Insulation_Heat>30</Insulation_Heat>
			<Insulation_Cold>15</Insulation_Cold>
		</statBases>
		<generateCommonality>0.5</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>FullHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/HPmask</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="ApparelBase">
		<defName>Apparel_HPsuit</defName>
		<label>purger exosuit</label>
		<description>A flame retardant exosuit.</description>
		<recipeMaker>
			<recipeUsers>
				<li>HarrowTable</li>
			</recipeUsers>
			<unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
		</recipeMaker>
		<graphicData>
			<texPath>Apparel/HPsuit</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costStuffCount>300</costStuffCount>
		<costList>
			<ComponentIndustrial>10</ComponentIndustrial>
		</costList>
		<stuffCategories>
			<li>Metallic</li>
		</stuffCategories>
		<thingCategories>
			<li>Apparel</li>
		</thingCategories>
		<generateCommonality>0.2</generateCommonality>
		<statBases>
			<WorkToMake>150000</WorkToMake>
			<SellPriceFactor>0.7</SellPriceFactor>
			<MaxHitPoints>500</MaxHitPoints>
			<Mass>15.0</Mass>
			<ArmorRating_Blunt>0.2</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.3</ArmorRating_Sharp>
			<Insulation_Cold>10</Insulation_Cold>
			<Insulation_Heat>50</Insulation_Heat>
		</statBases>
		<equippedStatOffsets>
			<MoveSpeed>-0.10</MoveSpeed>
			<WorkSpeedGlobal>-0.05</WorkSpeedGlobal>
		</equippedStatOffsets>
		<apparel>
			<bodyPartGroups>
				<li>Torso</li>
				<li>Shoulders</li>
				<li>Arms</li>
				<li>Legs</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/HPsuit</wornGraphicPath>
			<layers>
				<li>Shell</li>
			</layers>
			<tags>
				<li>HarrowedFancyOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Worker</li>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="ApparelBase">
		<defName>Apparel_HGold</defName>
		<label>pristine armor</label>
		<description>An ancient suit of armor.</description>
		<graphicData>
			<texPath>Apparel/HGold</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<thingCategories>
			<li>Apparel</li>
		</thingCategories>
		<generateCommonality>0.2</generateCommonality>
		<costStuffCount>10500</costStuffCount>
		<statBases>
			<SellPriceFactor>1.5</SellPriceFactor>
			<MaxHitPoints>500</MaxHitPoints>
			<Mass>23.0</Mass>
			<ArmorRating_Blunt>0.5</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.6</ArmorRating_Sharp>
			<Insulation_Cold>30</Insulation_Cold>
			<Insulation_Heat>30</Insulation_Heat>
		</statBases>
		<equippedStatOffsets>
			<MoveSpeed>-0.15</MoveSpeed>
			<WorkSpeedGlobal>-0.15</WorkSpeedGlobal>
		</equippedStatOffsets>
		<apparel>
			<bodyPartGroups>
				<li>Torso</li>
				<li>Shoulders</li>
				<li>Arms</li>
				<li>Legs</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/HGold</wornGraphicPath>
			<layers>
				<li>Shell</li>
			</layers>
			<tags>
				<li>HarrowedFancyOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Worker</li>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_HOwl</defName>
		<label>pristine owl helmet</label>
		<description>A masterfully ornated owl helmet.</description>
		<graphicData>
			<texPath>Apparel/HOwl</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costStuffCount>9500</costStuffCount>
		<statBases>
			<SellPriceFactor>0.1</SellPriceFactor>
			<Mass>1.50</Mass>
			<MarketValue>1000</MarketValue>
			<ArmorRating_Blunt>0.4</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.5</ArmorRating_Sharp>
			<Insulation_Heat>20</Insulation_Heat>
			<Insulation_Cold>25</Insulation_Cold>
		</statBases>
		<generateCommonality>0.5</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>FullHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/HOwl</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_MilitantVeil</defName>
		<label>militant veil</label>
		<description>A metal helmet adorned with a flowing, red veil.</description>
		<recipeMaker>
			<recipeUsers>
				<li>HarrowTable</li>
			</recipeUsers>
			<unfinishedThingDef>UnfinishedTechArmor</unfinishedThingDef>
		</recipeMaker>
		<graphicData>
			<texPath>Apparel/Militant</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costList>
			<Steel>30</Steel>
		</costList>
		<costStuffCount>40</costStuffCount>
		<stuffCategories>
			<li>Leathery</li>
			<li>Fabric</li>
		</stuffCategories>
		<statBases>
			<WorkToMake>15000</WorkToMake>
			<SellPriceFactor>0.1</SellPriceFactor>
			<Mass>1.20</Mass>
			<MarketValue>150</MarketValue>
			<ArmorRating_Blunt>0.1</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.1</ArmorRating_Sharp>
			<Insulation_Heat>10</Insulation_Heat>
			<Insulation_Cold>15</Insulation_Cold>
		</statBases>
		<generateCommonality>0.5</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>FullHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/Militant</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_HarrowedCommanderMask</defName>
		<label>harrowed commander mask </label>
		<description>A full helmet worn by high ranking Harrowed.</description>
		<graphicData>
			<texPath>Apparel/HarrowedCommanderMask</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costStuffCount>7000</costStuffCount>
		<statBases>
			<SellPriceFactor>0.1</SellPriceFactor>
			<Mass>1.30</Mass>
			<MarketValue>800</MarketValue>
			<ArmorRating_Blunt>0.2</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.4</ArmorRating_Sharp>
			<Insulation_Heat>10</Insulation_Heat>
			<Insulation_Cold>15</Insulation_Cold>
		</statBases>
		<generateCommonality>0.5</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>FullHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/HarrowedCommanderMask</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedCommanderOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="ApparelBase">
		<defName>Apparel_HarrowedCommander</defName>
		<label>commander armor</label>
		<description>A suit of armor worn by high ranking Harrowed.</description>
		<graphicData>
			<texPath>Apparel/HarrowedCommander</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<thingCategories>
			<li>Apparel</li>
		</thingCategories>
		<generateCommonality>0.2</generateCommonality>
		<costStuffCount>10000</costStuffCount>
		<statBases>
			<SellPriceFactor>1.5</SellPriceFactor>
			<MaxHitPoints>350</MaxHitPoints>
			<Mass>15.0</Mass>
			<ArmorRating_Blunt>0.5</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.5</ArmorRating_Sharp>
			<Insulation_Cold>25</Insulation_Cold>
			<Insulation_Heat>20</Insulation_Heat>
		</statBases>
		<equippedStatOffsets>
			<MoveSpeed>-0.20</MoveSpeed>
			<WorkSpeedGlobal>-0.20</WorkSpeedGlobal>
		</equippedStatOffsets>
		<apparel>
			<bodyPartGroups>
				<li>Torso</li>
				<li>Shoulders</li>
				<li>Arms</li>
				<li>Legs</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/HarrowedCommander</wornGraphicPath>
			<layers>
				<li>Shell</li>
			</layers>
			<tags>
				<li>HarrowedCommanderOutfit</li>
			</tags>
			<defaultOutfitTags>
				<li>Worker</li>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_PlagueEradicatorHelmet</defName>
		<label>plague eradicator helmet</label>
		<description>As the white horse roared across the lands a particular oppulent, noble house took it upon themselves to purge the filth and disease wherever they rode. This rusty helmet belonged to one of such plague eradicators, a relic of hardships that passed and of hardships that are yet to arrive.</description>
		<graphicData>
			<texPath>Apparel/PlagueEradicatorMask</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costList>
			<Steel>150</Steel>
		</costList>
		<statBases>
			<WorkToMake>45000</WorkToMake>
			<SellPriceFactor>2.0</SellPriceFactor>
			<Mass>1.50</Mass>
			<MarketValue>1500</MarketValue>
			<ArmorRating_Blunt>0.3</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.4</ArmorRating_Sharp>
		</statBases>
		<generateCommonality>0.2</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>FullHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/PlagueEradicatorMask</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfitPlagueEradicator</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="ApparelBase">
		<defName>Apparel_PlagueEradicatorArmor</defName>
		<label>plague eradicator armor</label>
		<description>A relic of times long past, of times where disease and pestilence swept the land with fury beyond human understanding.</description>
		<graphicData>
			<texPath>Apparel/PlagueEradicatorArmor</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<thingCategories>
			<li>Apparel</li>
		</thingCategories>
		<generateCommonality>0.2</generateCommonality>
		<costStuffCount>10000</costStuffCount>
		<statBases>
			<SellPriceFactor>1.3</SellPriceFactor>
			<MaxHitPoints>350</MaxHitPoints>
			<Mass>15.0</Mass>
			<ArmorRating_Blunt>0.3</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.4</ArmorRating_Sharp>
			<Insulation_Cold>25</Insulation_Cold>
			<Insulation_Heat>20</Insulation_Heat>
		</statBases>
		<equippedStatOffsets>
			<MoveSpeed>-0.25</MoveSpeed>
			<WorkSpeedGlobal>-0.25</WorkSpeedGlobal>
		</equippedStatOffsets>
		<apparel>
			<bodyPartGroups>
				<li>Torso</li>
				<li>Shoulders</li>
				<li>Arms</li>
				<li>Legs</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/PlagueEradicatorArmor</wornGraphicPath>
			<layers>
				<li>Shell</li>
			</layers>
			<tags>
				<li>HarrowedOutfitPlagueEradicator</li>
			</tags>
			<defaultOutfitTags>
				<li>Worker</li>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
	<ThingDef ParentName="HatBase">
		<defName>Apparel_PlagueEradicatorHelmetTwo</defName>
		<label>plague eradicator armet</label>
		<description>As the white horse roared across the lands the people took up arms to fight back. Iron and blood sprawled across the soil.</description>
		<graphicData>
			<texPath>Apparel/PlagueEradicatorMask2</texPath>
			<graphicClass>Graphic_Single</graphicClass>
		</graphicData>
		<costList>
			<Steel>150</Steel>
		</costList>
		<statBases>
			<WorkToMake>45000</WorkToMake>
			<SellPriceFactor>2.0</SellPriceFactor>
			<Mass>1.50</Mass>
			<MarketValue>1500</MarketValue>
			<ArmorRating_Blunt>0.3</ArmorRating_Blunt>
			<ArmorRating_Sharp>0.4</ArmorRating_Sharp>
		</statBases>
		<generateCommonality>0.2</generateCommonality>
		<apparel>
			<bodyPartGroups>
				<li>FullHead</li>
			</bodyPartGroups>
			<wornGraphicPath>Apparel/PlagueEradicatorMask2</wornGraphicPath>
			<layers>
				<li>Overhead</li>
			</layers>
			<tags>
				<li>HarrowedOutfitPlagueEradicator</li>
			</tags>
			<defaultOutfitTags>
				<li>Soldier</li>
			</defaultOutfitTags>
		</apparel>
	</ThingDef>
</Defs>